/* 
  DSDPipingEditMode.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 14.04.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"MergeContentPipes" = "Sapludināt rāmju saturu";